/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

body.contentpane {
  background: #fff;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, div.contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, div.contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.column.column2 {
    width: 0%;
}

.column.center {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc {
    float: left;
}


/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1000px;
}

.container-fluid {
	max-width: 1000px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-family: Segoe UI, sans-serif;
}

a {
	color: #d7391f;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, :not(.btn-group) > .btn, .btn-group > .btn.active {
    border: none;
	background: #eb5926;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #d7391f;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}

#wrapper {
	background: #bde8ff;
	background-image: url("bodywrapper-gradient.svg");
	background-image: -o-linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	background-image: -webkit-gradient(linear, left bottom, left top,from(#bde8ff),color-stop(25%,#bde8ff),color-stop(75%,#bde8ff), color-stop(100%, #7cc4eb));
	background-image: -moz-linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	background-image: linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	-pie-background: linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);

                    }

#wrapper > div.inner {
	background: #bde8ff;
	background-image: url("blocwrapper-gradient.svg");
	background-image: -o-linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	background-image: -webkit-gradient(linear, left bottom, left top,from(#bde8ff),color-stop(25%,#bde8ff),color-stop(75%,#bde8ff), color-stop(100%, #7cc4eb));
	background-image: -moz-linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	background-image: linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	-pie-background: linear-gradient(center bottom,#bde8ff,#bde8ff 25%,#bde8ff 75%, #7cc4eb 100%);
	padding-top: 5px;
	padding-bottom: 200px;
}

#banner1 > div.inner {
	background: #2287bd;
	background-image: url("blocbanner1-gradient.svg");
	background-image: -o-linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	background-image: -webkit-gradient(linear, left top, right top,from(#2287bd),color-stop(40%,#0e6088),color-stop(60%,#0e6088), color-stop(100%, #2287bd));
	background-image: -moz-linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	background-image: linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	-pie-background: linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

#banner1logo {
	width: 50%;
}

#banner1logo > div.inner > .bannerlogodesc {
	color: #01346b;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-weight: bold;
	font-size: 24px;
	font-family: Arial, sans-serif;
}

#banner1logo > div.inner {
	margin-top: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
}

#banner1menu {
	width: 50%;
}

#banner1menu > div.inner {
	color: #888888;
	font-family: Helvetica, sans-serif;
}
#banner1menu ul.menu, #banner1menu ul.maximenuck {
            margin: 0;
            padding: 0;
}

#banner1menu ul.menu li, #banner1menu ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#banner1menu ul.menu li li, #banner1menu ul.maximenuck li li {
	float: none;
	display: block;
}

#banner1menu ul.menu > li > a, #banner1menu ul.menu > li > span.separator,
#banner1menu ul.maximenuck > li > a, #banner1menu ul.maximenuck > li > span.separator{
    display:block;
	border-top: #00fff7 3px solid;
	border-bottom: #2287bd 1px solid;
	border-left: #2287bd 1px solid;
	border-right: #2287bd 1px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 6px 6px;
	-o-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	color: #f2f2f2;
	margin: 0px;
	padding: 15px;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 14px;
	font-family: Segoe UI, sans-serif;
}

#banner1menu ul.menu > li:hover > a, #banner1menu ul.menu > li:hover > span.separator,
#banner1menu ul.maximenuck > li:hover > a, #banner1menu ul.maximenuck > li:hover > span.separator {
	background: #01346b;
	background-image: url("level0itemhoverbanner1menu-gradient.svg");
	background-image: -o-linear-gradient(center bottom,#01346b, #0e6088 100%);
	background-image: -webkit-gradient(linear, left bottom, left top,from(#01346b), color-stop(100%, #0e6088));
	background-image: -moz-linear-gradient(center bottom,#01346b, #0e6088 100%);
	background-image: linear-gradient(center bottom,#01346b, #0e6088 100%);
	-pie-background: linear-gradient(center bottom,#01346b, #0e6088 100%);
	border-top: #00fff7 3px solid;
	border-bottom: #00fff7 1px solid;
	border-left: #00fff7 1px solid;
	border-right: #00fff7 1px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 6px 6px;
	-o-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	color: #ffffff;
}

#banner1menu ul.menu > li.active > a, #banner1menu ul.menu > li.active > span.separator,
#banner1menu ul.maximenuck > li.active > a, #banner1menu ul.maximenuck > li.active > span.separator {
	background: #00fff7;
	background-image: url("level0itemactivebanner1menu-gradient.svg");
	background-image: -o-linear-gradient(center top,#00fff7,#0e6088 10%, #0e6088 100%);
	background-image: -webkit-gradient(linear, left top, left bottom,from(#00fff7),color-stop(10%,#0e6088), color-stop(100%, #0e6088));
	background-image: -moz-linear-gradient(center top,#00fff7,#0e6088 10%, #0e6088 100%);
	background-image: linear-gradient(center top,#00fff7,#0e6088 10%, #0e6088 100%);
	-pie-background: linear-gradient(center top,#00fff7,#0e6088 10%, #0e6088 100%);
	border-top: #00fff7 3px solid;
	border-bottom: #7cc4eb 1px solid;
	border-left: #7cc4eb 1px solid;
	border-right: #7cc4eb 1px solid;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px 0px 6px 6px;
	-o-border-radius: 0px 0px 6px 6px;
	-webkit-border-radius: 0px 0px 6px 6px;
	border-radius: 0px 0px 6px 6px;
	color: #ffffff;
}

#banner1menu ul.menu li li a, #banner1menu ul.menu li li span.separator,
#banner1menu ul.maximenuck li li a, #banner1menu ul.maximenuck li li span.separator {
    display:block;
	border-top: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	color: #555555;
	padding: 6px;
}

#banner1menu ul.menu li li:hover > a, #banner1menu ul.menu li li:hover span.separator,
#banner1menu ul.maximenuck li li:hover > a, #banner1menu ul.maximenuck li li:hover span.separator {
	background: #f7f7f7;
	border-top: #e8e8e8 1px solid;
	border-bottom: #ededed 1px solid;
	color: #252525;
}

#banner1menu ul.menu li li.active > a, #banner1menu ul.menu li li.active span.separator,
#banner1menu ul.maximenuck li li.active > a, #banner1menu ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#banner1menu ul.menu li ul, #banner1menu ul.menu li:hover ul ul, #banner1menu ul.menu li:hover ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #ffffff;
	border: #d9d9d9 1px solid;
	width: 200px;
	padding-top: 20px;
	padding-bottom: 20px;
}


#banner1menu ul.menu li:hover ul ul, #banner1menu ul.menu li:hover li:hover ul ul, #banner1menu ul.menu li:hover li:hover li:hover ul ul,
#banner1menu ul.menu li.sfhover ul ul, #banner1menu ul.menu li.sfhover ul.sfhover ul ul, #banner1menu ul.menu li.sfhover ul.sfhover ul.sfhover ul ul {
	left: -999em;
}

#banner1menu ul.menu li:hover > ul, #banner1menu ul.menu li:hover ul li:hover > ul, #banner1menu ul.menu li:hover ul li:hover ul li:hover > ul, #banner1menu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#banner1menu ul.menu li.sfhover ul, #banner1menu ul.menu li.sfhover ul li.sfhover ul, #banner1menu ul.menu li.sfhover ul li.sfhover ul li.sfhover ul, #banner1menu ul.menu li.sfhover ul li.sfhover ul li.sfhover ul li.sfhover ul {
	left: auto;
}

#banner1menu ul.menu li:hover ul li:hover ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#banner1menu ul.maximenuCK li ul, #banner1menu ul.maximenuCK li:hover ul ul, #banner1menu ul.maximenuCK li:hover ul ul ul,
#banner1menu ul.maximenuck li ul, #banner1menu ul.maximenuck li:hover ul ul, #banner1menu ul.maximenuck li:hover ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#banner1menu ul.maximenuCK li ul ul,
#banner1menu ul.maximenuck li ul ul {
	margin: 0 !important;
}

#banner1menu li div.maxidrop-main {
	width: 200px;
}

#banner1menu li div.floatCK,
#banner1menu li div.floatck {
	background: #ffffff;
	border: #d9d9d9 1px solid;
	padding-top: 20px;
	padding-bottom: 20px;
}

#banner1menu ul li ul.maximenuCK2,
#banner1menu ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#banner1menu ul li div.maximenuCK2,
#banner1menu ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#banner1menu li div.maxidrop-main div.maxidrop-main {
}

#banner1menu ul li.maximenuCK div.floatCK div.floatCK,
#banner1menu ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#banner1menu span.descCK,
#banner1menu span.descck {
    display: block;
    line-height: 10px;
}

#banner1menu ul.menu li li {
    float: none;
    display: block;
}


#maincontent > div.inner {
	margin-top: 10px;
	img {
  float:right;
  width:50%;
  min-width:200px;
}
}

#center > div.inner {
	padding: 10px;
}

#content > div.inner {
	background: #ffffff;
	border: #cdcdcd 1px solid;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 15px;
}

#content div.moduletable h3, #content div.module h3,
#content div.moduletable_menu h3, #content div.module_menu h3 {
	color: #00aff8;
	font-weight: normal;
	font-size: 20px;
}

#content a {
	color: #00aff8;
}


#content a:hover {
	color: #000000;
}

#centerbottom > div.inner {
	background: #ffffff;
	border: #dfdfdf 1px solid;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	color: #555555;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 20px;
	font-family: Segoe UI, sans-serif;
}

#centerbottom div.moduletable h3, #centerbottom div.module h3,
#centerbottom div.moduletable_menu h3, #centerbottom div.module_menu h3 {
	color: #2f2f2f;
	padding-top: 5px;
	padding-bottom: 15px;
	text-align: left;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 18px;
}

#centerbottom a {
	color: #0e6088;
	text-decoration: underline;
}


#centerbottom a:hover {
	color: #01346b;
	text-decoration: none;
}

#mainbottom > div.inner {
	background: #2287bd;
	background-image: url("blocmainbottom-gradient.svg");
	background-image: -o-linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	background-image: -webkit-gradient(linear, left top, right top,from(#2287bd),color-stop(40%,#0e6088),color-stop(60%,#0e6088), color-stop(100%, #2287bd));
	background-image: -moz-linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	background-image: linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	-pie-background: linear-gradient(center left,#2287bd,#0e6088 40%,#0e6088 60%, #2287bd 100%);
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-o-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	color: #f5f5f5;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#mainbottom a {
	color: #00fff2;
}

body.itemid-101 {
	height: 100%;
}
body.itemid-101 #wrapper {
	height: 100%;
}
body.itemid-101 #banner1 {
	display: none;
}
body.itemid-101 #wrapper > div.inner {
	padding-top: 10%;
}
.logo {
	text-align: center;
	width: 80%;
  margin: 100px auto;
}

.logo:after {
    content: "";
    display: block;
    clear: both;
}

.orvos {
    float: left;
    width: 50%;
    text-align: left;
}
.gyogyszertar {
    float: left;
    width: 50%;
    text-align: right;
}

.logo img {
    margin: 0px auto 50px;
}

.logo a {
    display: inline-block;
    padding: 6px 20px;
    border: 1px solid #00aff8;
    color: #00aff8;
    font-family: 'Roboto', sans-serif;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}
.logo a:hover {
    background-color: #00aff8;
    color: white !important;
    text-decoration: none;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}


@media screen and (max-width: 570px) {
    .orvos,
    .gyogyszertar {
        float: none;
        width: 100%;
        text-align: center;
    }
    .logo a {
        margin-bottom: 10%;
    }
}

#banner1logo {
    width: 43%;
}
#banner1menu {
    width: 57%;
}


@media (max-width: 985px) {
    .infoblock {
        zoom: 0.5;
    }
  }